Subject: Export processes for max are not stable
Description

The export processes for max files sometimes fail silently and write corrupt files.
Usually happens when exporting shape and anim files.

Fix it to make it write written files in a temporary directory first, and reading them back for verification, before moving them into the
build directory.

History
#1 - 09/20/2010 12:34 am - kaetemi

- Some exported character anim files crash the game
- There is an issue with the far distance tree lod stuff.

#2 - 09/26/2010 05:15 pm - kaetemi
- % Done changed from 0 to 80

- Let all the processes work with .max.tag files for skipping purposes. Issue will be closed when this is done.
- Possibly also write the exported files' names in the .max.tag files for future reference, but that is not covered by this issue.

#3 - 03/02/2012 10:46 pm - kaetemi
- Priority changed from High to Low

#4 - 04/12/2012 12:47 am - kaetemi
- Tracker changed from Bug to NeverEnding
- Estimated time set to 9000.00

08/23/2018 1/1


